meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Sie vermissen Funktionen in meinCRM oder haben Ideen? Hier können Sie ihre Wünsche und Anregungen loswerden.
Antworten
Clemens_1
Beiträge: 98
Registriert: Fr 7. Nov 2014, 10:01

meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Beitrag von Clemens_1 » Mi 15. Jun 2016, 23:46

Ich musste in den zurück liegenden Tagen einige Klimmzüge in Linux (Ubuntu 16.04) machen, bis meinCRM dort lief. Konkret wird durch ein Linux-Upgrade auch die Java Engine durch die 1.8 ersetzt, mit der meinCRM aber nicht funktionieren möchte.

Ich musste erst die veraltete Version 1.7 installieren und unter Linux aktivieren, damit meinCRm wieder läuft. Da die Java-Version unter Linux grundsätzlich systemweit eingestellt wird, müssen alle anderen auf Java aufsetzenden Programme ebenfalls die alte Version 1.7 nutzen.

Java 1.7 ist schon seit Langem abgekündigt und so finde ich es schade, dass meinCRM Version 4 schon mit dessen Veröffentlichung immer noch auf JAVA 1.7 aufsetzt.

Spätestens, wenn also moderne Programme nicht mehr mit 1.7 sondern nur noch mit 1.8 arbeiten, werden diese unter Linux nicht nutzbar sein, solange man meinCRM in Kombination mit JAVA 1.7 den Vorzug gibt.

Vielleicht ist JAVA 1.8 ja gar nicht so sehr inkompatibel mit JAVA 1.7, sodass meinCRM auch unter JAVA 1.8 laufen kann und lediglich die Sicherheitsabfrage von meinCRM nach der JAVA-Version verändert werden müsste???

DocOwer
Beiträge: 293
Registriert: Do 25. Sep 2014, 16:55

Re: meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Beitrag von DocOwer » Mo 27. Jun 2016, 16:15

ADITO funktioniert ab ADITO Version 4.3 mit Java 8 einwandfrei (derzeit basiert meinCRM noch auf ADITO 4.2). Wir sind gerade am prüfen, wie wir die Community-Edition weiter ausbauen und welche Version von ADITO dann dafür als Basis verwendet werden wird. Sobald wir es wissen, soll es die Community natürlich erfahren :)

Sven_1
Beiträge: 10
Registriert: Do 6. Okt 2016, 10:43

Re: meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Beitrag von Sven_1 » Di 31. Okt 2017, 11:02

Was ist der aktuelle Stand der Prüfung?

Könntet Ihr uns nicht bitte ein Update geben? Wäre super, wenn wir nur noch Java 8 und 9 verwenden müssten und nicht die uralt Version Java 7

Java 7 gibt es ja mittlerweile nur noch über den geschützten Bereich der Oracle-Website als Download. Etwas mühsam und sicherlich für viele ein Problem, wenn man den Server neu aufsetzt.

RolfNeubert
Beiträge: 4
Registriert: Mo 1. Jan 2018, 18:43

Re: meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Beitrag von RolfNeubert » Sa 13. Jan 2018, 18:41

Hi,

gibt's schon Info's zu einer Version, die unter einer aktuellen JVM läuft ? Ich sehe keine Antwort auf die letzte Anfrage von Sven_1.
Ich würde meinCRM gerne unter Linux installieren - aber keinesfalls mit einer veralteten JVM !

Rolf

daru
Beiträge: 18
Registriert: Do 21. Dez 2017, 14:18
Wohnort: Dortmund
Kontaktdaten:

Re: meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Beitrag von daru » Fr 12. Okt 2018, 09:06

Hallo Zusammen,

Der meinCRM-Client scheint unter der neuen MacOS-Version 10.14 (Mojave) scheint nicht mehr zu laufen. Zumindest bei mir erhalte ich nach Login wird meinCRM unerwartet beendet. Neuinstallation des Clients brachte keine Änderung.

Problem könnte natürlich sein, das Java 7 unter MacOS 10.14 nicht mehr läuft (keine Installation möglich) und „nur“ Java 8 zur Verfügung steht.

Konnte jemand etwas ähnliches feststellen?

Generell schade das noch immer keine neue Version da ist.

PaL
Beiträge: 141
Registriert: Di 7. Okt 2014, 20:10

Re: meinCRM bitte updaten, damit Java 1.8 verwendet werden kann!

Beitrag von PaL » Mo 12. Nov 2018, 18:29

Hallo zusammen,
da die neue meinCRM-Version noch auf sich warten lässt, würde ich anbieten, die aktuelle Version und eine aktuelle Lizenz per PN zu verschicken.
Wichtig dabei ist, dass ihr zum Updaten der Version technisches Know-How benötigt und ihr manuell die Version aktualisieren müsst. Das bedeutet, ihr müsst den Designer starten und dort direkt auf der Datenbank Änderungen vornehmen. Ihr könnt dabei sehr einfach eure aktuelle meinCRM Installation zerstören. Wen das nicht abschreckt, kann ich das oben genannte Angebot machen. D.h. ihr schickt mir eine PN über das Forum und ich antworte euch darauf. Das Angebot ist nur gedacht, um die Zeit bis zum nächsten Release zu überbrücken und steht daher auch nur bis dahin zur Verfügung.

Antworten